#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 235px; padding: 0 0 100px 0; }
#wb_main { height: 235px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 232px; }
#wb_footer { height: 232px; }
body { background: #e5eeef url("../gallery/06924651e359592af9bfb2463635d2a1.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 916px; }
.root { width: 992px; height: 916px; overflow: visible; }
#wb_element_instance0 { left: 130px; top: 40px; min-width: 730px; width: 730px; min-height: 190px; height: 190px; display: block; z-index: 3; }
#wb_element_instance0 img { width: 730px; height: 190px; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 117px; height: 117px; display: block; z-index: 44; }
#wb_element_instance2 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; z-index: 45; }
#wb_element_instance3 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; z-index: 47; }
#wb_element_instance4 { left: 399px; top: 30px; min-width: 202px; width: 202px; min-height: 181px; height: 181px; display: block; z-index: 19; }
#wb_element_instance5 { left: 0px; top: 255px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 231px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 130px; top: 40px; min-width: 730px; width: 730px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 1404px; height: 993px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance2 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance3 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance4 { left: 399px; top: 30px; min-width: 202px; width: 202px; min-height: 181px; height: 181px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 130px; top: 40px; min-width: 730px; width: 730px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 1404px; height: 993px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance2 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance3 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance4 { left: 399px; top: 30px; min-width: 202px; width: 202px; min-height: 181px; height: 181px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 130px; top: 40px; min-width: 730px; width: 730px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 1404px; height: 993px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance2 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance3 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance4 { left: 399px; top: 30px; min-width: 202px; width: 202px; min-height: 181px; height: 181px; display: block; }
}
